@charset "utf-8";
#menu/* CSS Document */

 {
	width: 780px;
	height: 30px;
	background-color: #E4DCC2;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu   ul {
	margin: 0px;
	padding: 0px;
}
#menu   ul   li {
	float: left;
	list-style-type: none;
	position: relative;
}
#menu   ul   li   a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #4E3C16;
	text-decoration: none;
	line-height: 30px;
	text-align: left;
	display: block;
	height: 30px;
	width: 130px;
	text-indent: 10px;
	font-weight: bold;
}
#menu   ul   li   ul   li   a {
	text-align: left;
	display: block;
	height: 30px;
	width: 130px;
	text-indent: 10px;
}
#menu   ul   ul {
	visibility: hidden;
	position: absolute;
}
#menu   ul   li:hover   ul {
	visibility: visible;
	background-color: #E4DCC2;
}
#menu   ul   li:hover {
	background-color: #E4DCC2;
}
#menu   ul   li   ul   li   a:hover {
	background-color: #4E3C16;
	color: #FFFFFF;
}
#menu   ul   li   a:hover {
	color: #FFFFFF;
	background-color: #4E3C16;
}
